<bugID>1059199<Summary>"Pinterest" add-on's toolbar buttons are not displayed with e10s</Summary><Description>It installed, but NO icon in Menu or in Customize Menu button. 

Installed able to see only in extensions.</Description></bugID>